## cdrom-retriever 0.29

=== debian/changelog ===
cdrom-retriever (0.29) unstable; urgency=low

  * Re-upload sans changes.

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:29:13 -0300

cdrom-retriever (0.28) unstable; urgency=low

  * Updated translations: 
    - Spanish (Castilian) (es.po) by Tefilo Ruiz Surez
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:40:56 -0300

cdrom-retriever (0.27) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:20:39 -0400

cdrom-retriever (0.26) unstable; urgency=low

  * Sylvain Ferriol
    - Split rm in cleanup command, and now it works ;)  
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Cristian Rigamonti
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
  
 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:11:16 -0400

cdrom-retriever (0.25) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Apr 2004 22:56:11 -0400

cdrom-retriever (0.24) unstable; urgency=low

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERK Istvn
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by Andr Lus Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:48:06 -0400

cdrom-retriever (0.23) unstable; urgency=low

  * Joey Hess
    - Added an error handling command.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Basque (eu.po) by Piarres Beobide Egaa
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Hctor Fernndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERK Istvn
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by Andr Lus Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Thu,  8 Apr 2004 12:22:32 -0400

cdrom-retriever (0.22) unstable; urgency=low

  * Updated translations: 
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Wed, 31 Mar 2004 00:58:59 -0500

cdrom-retriever (0.21) unstable; urgency=low

  * Updated translations: 
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:24:18 -0500

cdrom-retriever (0.20) unstable; urgency=low

  * Translations:
    - Russian by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:02:08 -0500

cdrom-retriever (0.19) unstable; urgency=low

  * Translations:
    - Kęstutis Biliūnas: Updated Lithuanian translation (lt.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:08:48 -0500

cdrom-retriever (0.18) unstable; urgency=low

  * Joey Hess
    - change menu-item-number from 20 to 14. This puts the menu item before
      ethdetect, so when ethdetect is loaded from the CD it will be run.
      This became a problem because main-menu has stopped going backwards.

  * Translations:
    -  Dafydd Harries
       - Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Tue, 9 Mar 2004 13:26:42 +0100

cdrom-retriever (0.17) unstable; urgency=low

  * Mistaken, Greek change reverted.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Mar 2004 10:26:42 -0900

cdrom-retriever (0.16) unstable; urgency=low

  * Joey Hess
    - Commented out possibly broken Greek menu item (same as in iso-scan),
      which caused infinite loop in Greek install.

  * Translations:
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Mar 2004 10:04:40 -0900

cdrom-retriever (0.15) unstable; urgency=low

  * Joey Hess
    - Update to debhelper v4, use new debhelper udeb support.
  * Translations:
    - Changwoo Ryu
      - Added Korean translation (ko.po)

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Feb 2004 12:59:48 -0500

cdrom-retriever (0.14) unstable; urgency=low

  * Translations:
    - Jordi Mallach
      - Add Catalan translation (ca.po).
    - h3li0s

