=== debian/control ===
Source: cdrom-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Martin Sjogren <sjogren@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), dpkg-dev (>= 1.7.0)
Standards-Version: 3.6.0

Package: cdrom-retriever
XC-Package-Type: udeb
Architecture: all
Depends: cdrom-detect
Provides: retriever
Description: Fetch modules from a CDROM
 This is a retriever module that just symlinks files around since
 the CDROM is supposed to be mounted on /cdrom.

Package: load-cdrom
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: cdrom-retriever, anna
XB-installer-menu-item: 14
Description: Load installer components from CD
