## cdrom-retriever 1.03ubuntu1

=== debian/changelog ===
cdrom-retriever (1.03ubuntu1) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:00:52 +0000
