=== debian/control ===
--- 
+++ 
@@ -19,6 +19,6 @@
 XC-Package-Type: udeb
 Architecture: all
 Priority: extra
-Depends: cdrom-retriever, anna
+Depends: cdrom-retriever, anna (>= 1.07)
 XB-installer-menu-item: 14
 Description: Load installer components from CD
