=== debian/control ===
--- 
+++ 
@@ -20,5 +20,5 @@
 Architecture: all
 Priority: extra
 Depends: cdrom-retriever, anna (>= 1.07)
-XB-installer-menu-item: 14
+XB-installer-menu-item: 16
 Description: Load installer components from CD
