=== debian/control ===
Source: cdrom-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Martin Sjogren <sjogren@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-retriever

Package: cdrom-retriever
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, cdrom-detect
Provides: retriever
Description: Fetch modules from a CDROM
 This is a retriever module that just symlinks files around since
 the CDROM is supposed to be mounted on /cdrom.

Package: load-cdrom
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, cdrom-retriever, anna (>= 1.07)
XB-installer-menu-item: 16
Description: Load installer components from CD
