## cdrom-retriever 1.15

=== debian/changelog ===
cdrom-retriever (1.15) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:31:55 -0400
