=== debian/control ===
--- 
+++ 
@@ -21,5 +21,5 @@
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, cdrom-retriever, anna (>= 1.07)
-XB-installer-menu-item: 16
+XB-installer-menu-item: 1600
 Description: Load installer components from CD
