=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Raphael Hertzog <hertzog@debian.org>, Martin Sjogren <sjogren@debian.org>
+Uploaders: Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-retriever
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-retriever
 
 Package: cdrom-retriever
 XC-Package-Type: udeb
