=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 6.0.0), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-retriever
 
@@ -21,5 +21,5 @@
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, cdrom-retriever, anna (>= 1.07)
-XB-installer-menu-item: 1600
+XB-Installer-Menu-Item: 1600
 Description: Load installer components from CD
