=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-retriever
+Vcs-Browser: http://git.debian.org/?p=d-i/cdrom-retriever.git
+Vcs-Git: git://git.debian.org/d-i/cdrom-retriever.git
 
 Package: cdrom-retriever
 XC-Package-Type: udeb
