=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Git: git://git.debian.org/d-i/cdrom-retriever.git
 
 Package: cdrom-retriever
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Depends: ${misc:Depends}, cdrom-detect
 Provides: retriever
@@ -18,7 +18,7 @@
  the CDROM is supposed to be mounted on /cdrom.
 
 Package: load-cdrom
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, cdrom-retriever, anna (>= 1.07)
