## cdrom-retriever 1.35

=== debian/changelog ===
cdrom-retriever (1.35) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 23:47:52 +0100

cdrom-retriever (1.34) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Dec 2013 14:19:37 +0100

cdrom-retriever (1.33) unstable; urgency=low

  [ Updated translations ]
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Fri, 08 Nov 2013 21:43:03 +0100
