=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/cdrom-retriever.git
-Vcs-Git: git://git.debian.org/d-i/cdrom-retriever.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdrom-retriever.git
+Vcs-Git: git://anonscm.debian.org/d-i/cdrom-retriever.git
 
 Package: cdrom-retriever
 Package-Type: udeb
