## cdrom-retriever 1.37

=== debian/changelog ===
cdrom-retriever (1.37) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Jul 2015 18:21:30 +0200

cdrom-retriever (1.36) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jun 2015 07:56:28 +0200
