## cdrom-retriever 1.38

=== debian/changelog ===
cdrom-retriever (1.38) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:58:53 +0100
