=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdrom-retriever.git
-Vcs-Git: git://anonscm.debian.org/d-i/cdrom-retriever.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/cdrom-retriever.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/cdrom-retriever.git
 
 Package: cdrom-retriever
 Package-Type: udeb
