## cdrom-retriever 1.43

=== debian/changelog ===
cdrom-retriever (1.43) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Feb 2018 08:17:18 +0100

cdrom-retriever (1.42) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin

 -- Christian Perrier <bubulle@debian.org>  Wed, 31 Jan 2018 07:33:45 +0100

cdrom-retriever (1.41) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 08:02:44 +0100

cdrom-retriever (1.40) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Fri, 29 Dec 2017 21:42:49 +0100

cdrom-retriever (1.39) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 18:12:52 +0100
