## cdrom-retriever 1.44

=== debian/changelog ===
cdrom-retriever (1.44) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Arto Keiski

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Aug 2018 20:14:41 +0200
