## cdrom-retriever 1.45

=== debian/changelog ===
cdrom-retriever (1.45) unstable; urgency=medium

  * Remove duplicated Priority field from load-cdrom package description,
    to fix lintian tag.
  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Change file encoding of copyright file to UTF-8.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 09:54:01 +0100
