=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Package: load-cdrom
 Package-Type: udeb
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, cdrom-retriever, anna (>= 1.07)
 XB-Installer-Menu-Item: 1600
 Description: Load installer components from CD
