## cdrom-retriever 1.52

=== debian/changelog ===
cdrom-retriever (1.52) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by Seyed Hany Hosseini
  * Italian (it.po) by Milo Casagrande
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ Updated translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:35:27 +0100

cdrom-retriever (1.51) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Hebrew (he.po) by Yaron Shahrabani
  * Kannada (kn.po) by Yogesh
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 21:56:21 +0200

cdrom-retriever (1.50) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Andrei POPESCU
  * Tamil (ta.po) by Jeyanthinath MuthuRam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 12:19:30 +0200

cdrom-retriever (1.49) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Mario
  * Galician (gl.po) by anonymous
  * Lithuanian (lt.po) by Tautvydas Zukauskas
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 20:39:57 +0100
