## cdrom-retriever 1.58

=== debian/changelog ===
cdrom-retriever (1.58) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 19:01:09 +0200
