## cdrom-retriever 1.58trisquel0

=== debian/changelog ===
cdrom-retriever (1.58trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 04:40:56 +0000
