=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: cdrom-retriever
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Build-Depends: debhelper-compat (= 13), po-debconf (>= 0.5.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-retriever
 Vcs-Git: https://salsa.debian.org/installer-team/cdrom-retriever.git
